### Hierarchy

- IVisualizerUI

## Index

### Methods

- hideAddToCart
- hideOrderSample
- showAddToCart
- showOrderSample

## Methods

### Abstract hideAddToCart

- hideAddToCart(sku: string): void

- hide add-to-cart button

  #### Parameters

  - ##### sku: string

  #### Returns void

### Abstract hideOrderSample

- hideOrderSample(sku: string): void

- hide order-sample button

  #### Parameters

  - ##### sku: string

  #### Returns void

### Abstract showAddToCart

- showAddToCart(sku: string): void

- show add-to-cart button

  #### Parameters

  - ##### sku: string

  #### Returns void

### Abstract showOrderSample

- showOrderSample(sku: string): void

- show order-sample button

  #### Parameters

  - ##### sku: string

  #### Returns void

Generated using TypeDoc